/* will be symlinked from /public/stylesheets/modules/ */

*:focus {
    outline: none;
   }

input:focus{
   outline:none;
  }

.fancybox-wrap, .fancybox-wrap *{
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    -safari-box-sizing: content-box !important;
    box-sizing: content-box !important;
}


#fancybox-outer.fancybox-fb{
	background: rgba( 255, 255, 255, 0);
	height: auto;
	display: inline-block;
	float: left;

}

.facebook_pop_content
{
	font: 11px ubuntu, arial, sans-serif;
	color: #000;
	max-width: 480px;
    width: 100%;
    display: inline-block;
    float: left;
}

.facebook_pop_content .pop_title
{
	padding: 4px 0 8px 2px;
	color: #FFF;
	background: #31a6cb;
	margin: 0;
	display: inline-block;
	width: 100%;
	float: left;
}

.facebook_pop_content .pop_title span
{
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0ODUgNDg1IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0ODUgNDg1OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4Ij4KPGc+Cgk8cGF0aCBkPSJNMjAwLjc2Nyw0MDBoNjUuMjY2VjI0Mi40MTNoNDMuNzk4YzAsMCw0LjEwNC0yNS40MjgsNi4xMDMtNTMuMjM1aC00OS42NDd2LTM2LjI2NGMwLTUuNDE2LDcuMTA5LTEyLjY5NiwxNC4xNTMtMTIuNjk2ICAgaDM1LjU2NFY4NWgtNDguMzY2Yy02OC40NzgsMC02Ni44NzIsNTMuMDgyLTY2Ljg3Miw2MS4wMDl2NDMuMzU2aC0zMS43NzF2NTMuMDI5aDMxLjc3MVY0MDB6IiBmaWxsPSIjRkZGRkZGIi8+Cgk8cGF0aCBkPSJNMCwwdjQ4NWg0ODVWMEgweiBNNDU1LDQ1NUgzMFYzMGg0MjVWNDU1eiIgZmlsbD0iI0ZGRkZGRiIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
	float: left;
	height: 30px;
	padding: 7px 10px 0 35px;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: 10px 7px;
	}

.facebook_pop_content .dialog_body
{
	border-bottom: 1px solid #CCC;
	padding: 0;
	width: 100%;
	display: inline-block;
	float: left;
	overflow: hidden;
}

.facebook_pop_content .dialog_content_text {
	position: absolute;
	top: 50%;
	left: 25%;
	overflow: hidden;
	transform: translateX(-25%) translateY(-40%);
	-webkit-transform: translateX(-25%) translateY(-40%);
	-ms-transform: translateX(-25%) translateY(-40%);
	-o-transform: translateX(-25%) translateY(-40%);
	-moz-transform: translateX(-25%) translateY(-40%);
}

.facebook_pop_content .image
{
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	min-width: 480px;
	min-height: 320px;
	width: 100%;
	height: auto;

}


.facebook_pop_content .header
{
	padding: 0;
	color: #31a6cb;
	display: inline-block;
	width: 80%;
}

.facebook_pop_content .text
{
	padding: 10px 0;
	display: block;
	width: 75%;
}

.facebook_pop_content .div_button
{
	padding: 8px 10px;
	position: relative;
	text-align: right;
	border-radius: 0;
	-webkit-border-radius:0px;
	width: 75%;

}


.facebook_pop_content .button_next
{
	display: inline-block; padding: 5px 10px; 	border: 1px solid #31a6cb;
	background: #FFF; 
	line-height: 1; color: #31a6cb; font-family: inherit; font-weight: 500; cursor: pointer;

	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;

	border-radius: 0px;
	-webkit-border-radius:0px;
	-webkit-apperance: none;
	font-size: 1.45em;
}

.facebook_pop_content .button_next:hover{
	color: #FFF;
	background: #31a6cb;
}

.facebook_pop_content .label_button_cancel{
	position: absolute;
	right: 10px;
	top: 13px;
	cursor: pointer;

}

.facebook_pop_content .button_cancel{
	border:0;
	background: none;
	position: relative;
	cursor: pointer;
	width: 20px;
	height: 20px;
	}

.label_button_cancel:before,.label_button_cancel:after{
    content:'';
    position:absolute;
    width: 21px;
	height: 3px;
    background-color:white;
    top:6px;
}

.facebook_pop_content .label_button_cancel:before {
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg);
    left:0px;
}

.facebook_pop_content .label_button_cancel:after {
     -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    transform:rotate(-45deg);
    right:0px;
}


.facebook_pop_content .label_button_delay
{
	margin: 0 0 0 5px;
	border: 1px solid #999999;
	display: inline-block;
	border-radius: 0;
	-webkit-border-radius:0px;
	-webkit-apperance: none;
}

.facebook_pop_content .button_delay
{
	color:#414141;
	border:none;
	border-top: 1px solid #F4F4F4;
	background:#F4F4F4;
	border-radius: 0;
	-webkit-border-radius:0px;
	-webkit-apperance: none;
}

@media (max-width: 360px) {
.facebook_pop_content .image{
	width: 280px;
	height: 186px;
	min-width: auto;
	min-height: auto;
	}

	.facebook_pop_content .dialog_content_text{
		width: 95%;
		margin: 0 2.5%;
	}

	.facebook_pop_content .text{
		padding: 0px 0;
		width: 95%;
	}

	.facebook_pop_content .div_button {
		width: 95%;
	}
}

@media (min-width: 360px) and (max-width: 620px) {
.facebook_pop_content .image{
	min-width: 353px;
	min-height: 235px;
	}
	.facebook_pop_content .dialog_content_text{
		width: 75%;
		margin: 0 2.5%;
	}

	.facebook_pop_content .text{
		padding: 0px 0;
		width: 75%;
	}

	.facebook_pop_content .div_button {
		width: 75%;
	}
}